<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtCustomerFirstName</name>
   <tag></tag>
   <elementGuidId>815c62a3-04c4-46fa-afb9-b12b2cf73696</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#customer_firstname</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='customer_firstname']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
